
BCR907 SWIFT ISO20022 Messages - Bug #20414

[BCR907][RIB][Transfer Outside Brunei (T/T)] Redirect to Service Unavailable if proceed transfer to

fav with no Beneficiary Bank

26 April 2024 12:14 PM - Feerman Yusoff

Status: Closed Start date: 26 April 2024

Priority: Normal Due date:  

Assignee: Feerman Yusoff % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

User ID used: fbkhairun

Selected Registered Beneficiary: Feerman 2 - 466494949498

Steps:

1. Click on Transfer Outside Brunei (T/T)

2. Select Registered Beneficiary (Choose fav with no input of Beneficiary Bank)

Issue: Redirect to Service Unavailable

Expected Result: Should prompt error message "This is a mandatory field."

History

#1 - 26 April 2024 04:03 PM - See Pin Leng

- Status changed from New to Feedback

- Assignee changed from See Pin Leng to Feerman Yusoff

this is data issue. As Bene Bank is mandatory.

#2 - 12 September 2024 10:35 AM - Feerman Yusoff

- Status changed from Feedback to Closed

Files

SERVICE UNVAILABLE.png 34 KB 26 April 2024 Feerman Yusoff
